zh-CN:
  javascripts:
    cancel: 
    confirm_dialog: 您确定吗？
    confirm_unload: 
    create: 
    delete: 删除
    ignore: 忽略
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 忽略此用户？
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 在
      prefixFromNow: 距今
      suffixAgo: 前
      suffixFromNow: 后
      inPast: 
      seconds: 少于 1 分钟
      minute: 约 1 分钟
      minutes:
        other: "%d 分钟"
      hour: 约 1 小时
      hours:
        other: 约 %d 小时
      day: 1 天
      days:
        other: "%d 天"
      month: 约 1 个月
      months:
        other: "%d 个月"
      year: 约 1 年
      years:
        other: "%d 年"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: 我的活动
    my_stream: 动态
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: 添加到分组
      select_aspects: 选择分组
      all_aspects: 所有分组
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: 您已停止与 <%= name %> 共享内容。
      started_sharing_with: 您已开始与 <%= name %> 共享内容。
      error: 无法与 <%= name %> 共享内容。您是否忽略了他们？
      error_remove: 
      toggle:
        zero: 添加到分组
        other: 在 <%= count %> 个分组中
    show_more: 查看更多
    failed_to_post_message: 发布消息失败！
    failed_to_remove: 
    comments:
      show: 显示所有评论
      hide: 隐藏评论
      no_comments: 
    reshares:
      successful: 转发成功
      post: 要转发 <%= name %> 的内容吗？
    aspect_navigation:
      select_all: 全选
      deselect_all: 清空选择
      no_aspects: 尚未选择任何一个分组
      add_an_aspect: 
    getting_started:
      hey: 您好，<%= name %>！
      no_tags: 嘿，您尚未关注任何标签！要下一步吗？
      alright_ill_wait: 以后再说
      preparing_your_stream: 正在准备您的个人消息流。
    photo_uploader:
      upload_photos: 
      looking_good: 天啊，您太棒了！
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: '我想 #<%= tagName %> 并不全那么有趣。'
    people:
      not_found: 找不到任何人…
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: 隐藏
      public: 公开
      limited: 限制
      like: 赞
      unlike: 取消赞
      reshare: 转发
      comment: 评论
      original_post_deleted: 原内容已被作者删除。
      show_nsfw_post: 显示内容
      show_nsfw_posts: 全部显示
      hide_nsfw_posts: '隐藏 #nsfw (工作不宜)的内容'
      follow: 关注
      unfollow: 取消关注
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> 个赞"
        other: "<%= count %> 个赞"
      reshares:
        zero: "<%= count %> 次转发"
        other: "<%= count %> 次转发"
      more_comments:
        zero: 显示剩余的 <%= count %> 个评论
        other: 显示剩余的 <%= count %> 个评论
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: 首页
      profile: 个人资料
      contacts: 好友
      settings: 设置
      help: 
      admin: 管理
      moderator: 
      log_out: 退出
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: 提示
      conversations: 
      search: 搜索
      recent_notifications: 新提示
      mark_all_as_read: 全部标记已读
      view_all: 查看所有
      close: 关闭
    viewer:
      reshared: 转发的
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
